PTLOADER(8)

NAME
ptloader - Cyrus IMAP documentation

The AFS & LDAP pts server loader service

SYNOPSIS

            ptloader [-d]

DESCRIPTION

ptloader interacts with the authorization service, either AFS or LDAP, providing group membership information to Cyrus. When auth_mech: pts is set in imapd.conf(5), ptloader will then consult the backend specified in the pts_module setting (currently either afs or ldap).

ptloader reads its configuration options out of the imapd.conf(5) file and does not accept the -C option.

OPTIONS

    -d  Run ptloader in debugging mode.

FILES

/etc/imapd.conf

SEE ALSO

imapd.conf(5)

AUTHOR
The Cyrus Team, Nic Bernstein (Onlight)

COPYRIGHT
1993–2026, The Cyrus Team